Subject: New Reply Received - Re: Your products are on the way - Double order delivery received in error
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 31 Dec 2022 01:57:45 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Re: Your products are on the way - Double order delivery received in error  Ticket comment <div>Hi</div>
<div><br></div>
<div>I rejected to take delivery on 28th. If you listen to the call recording to your call center you will be aware of that. As mentioned in my previous email the delivery person entered” delivered “ on his device even before he rang my doorbell </div>
<div><br></div>
<div>Unfortunately the same parcel was again brought yesterday (30th December)by another delivery person wasting everyone’s time and efforts. I took delivery of it yesterday and returned it to a nearby Max store yesterday. ( please check your system for  the delivery date …. It may show 2 dates for the same parcel ….28th and 30 th Dec)</div>
<div><br></div>
<div>The matter is resolved now and no further action is required for your side</div>
<div><br></div>
<div>In order for MAX not to have other customers endure similar poor experience it would help if the staff are appropriately coached. I hope you will take the feedback.</div>
<div><br></div>
<div>Thank you</div>
<div>
<br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 31 Dec 2022, at 2:05 AM, Max &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Deepa,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br> <br>We sincerely apologize for any inconvenience caused to you.<br><br>With reference to order number 9407432781,we have checked and we would like to inform you that our courier team contacted on  and delivered the order on 28/12/2022.</div>
<div dir="ltr">
<br>We request you to please check with your security, family members and neighbors regarding your order.<br><br>Feel free to get in touch with us for further assistance.</div>
</div>
<div dir="ltr">
<div><br></div>
<div style="margin-top: 0px; margin-bottom: 1rem; box-sizing: border-box">Thank You,<br style="box-sizing: border-box"><span style='color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"; font-size: 14px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px; background-color: rgb(255, 255, 255); text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial; float: none; display: inline !important; box-sizing: border-box'>Max </span>Support Team</div>
</div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5515643